@echo off
cls
echo The Lock boot disk creation utility
echo.
echo This utility will make a simple boot disk.
echo One blank 3.5 inch floppy disks will be used.
echo.
echo Please mark a 3.5 inch floppy disk The Lock Emergency Boot Disk
echo and insert it into floppy drive A:\
echo.
CHOICE Continue
if ERRORLEVEL 2 goto end
c:
cd\
cls
echo The Lock boot disk creation utility
echo.
echo formatting, please wait
ren /? | format a: /s /u /v:TheLock_B >nul
cls
echo The Lock boot disk creation utility
echo.
echo Copying files.     I
copy %WINBOOTDIR%\command\edit.* a:\ >nul
cls
echo The Lock boot disk creation utility
echo.
echo Boot Disk Creation Complete.
echo Store this disk in a save place.
pause
exit

